<template lang="pug">
  div(:class="$style.root")
    components
    workspace
    property-editor
</template>

<script>
import Components
  from '@/components/Builder/Components'
import Workspace
  from '@/components/Builder/Workspace'
import PropertyEditor
  from '@/components/Builder/PropertyEditor'

export default {
  components: {
    Components,
    Workspace,
    PropertyEditor
  }

}
</script>

<style lang="sass" module>
.root
  display: grid
  grid-template-columns: 15% auto 15%
</style>
